#### PyKDE - Python Bindings for KDE

# class KABC.DistributionListDialog |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.DistributionListDialog
Inherits | KDialogBase

### methods

- DistributionListDialog (ab, parent)

  returns a DistributionListDialog instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  ab | KABC.AddressBook |
  parent | QWidget |